LFO TOOL it is not compatible with logic 10.6.0 and 10.6.1 only works on 10.5 (Big Sur)

Started by Deranix

Deranix

LFO TOOL it is not compatible with logic 10.6.0 and 10.6.1 in Big Sur system. From the old Time Mashine I restored LOGIC 15+ and LFO TOOL works perfectly. It seems that it is not Big Sur's fault, but the reason for incompatibility with the new Logic. Please check it out. LFO TOOL looks like it needs a fix update.

steve_xfer

Have you tried yesterday's update?

lcontreras1

What version is LFO tools supposed to be on? Trying to demo it to see if it works on logic but keeps crashing on both standard M1 Logic and running it through rosetta.

steve_xfer

The demo is not Big Sur compatible - I'll update the demo next week.

derekryan

Let me just say thank you for being quick on the draw with the updates for Big Sur and now new Logic. Really appreciate you being on top of it!

Alrek

The Demo is still crashing for me. Has it been updated for Big Sur yet? I really want to evaluate LFO tool.
Keep up the great work!